rte_flow_item_aggr_affinity(3)

NAME
rte_flow_item_aggr_affinity

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t affinity

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_AGGR_AFFINITY

For multiple ports aggregated to a single DPDK port, match the aggregated port receiving the packets.

Definition at line 2330 of file rte_flow.h.

Field Documentation

  uint8_t affinity
An aggregated port receiving the packets. Numbering starts from 1. Number of aggregated ports is reported by rte_eth_dev_count_aggr_ports().

Definition at line 2336 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.